.long_text_break
{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	
	font-size: 100%;
	font-weight: bold;
}

#uploaded_files
{
    margin-top: 10px;
}

#waiting {
	top: 45%;
}

.card-title
{
    text-decoration: none !important;
	font-weight: bold;
	color: white;
	padding: 20px;
	font-size: 20px;
}

.card-title-active>a
{
	color: yellow !important;	
}

#notifications
{
	cursor: pointer;
	position: fixed;
	z-index: 1;
	bottom: 0px;
	margin-bottom: 60px;
	font-family: verdana;
	font-size: 16px;
	width: 93%;
	left: 50px;
}

#notification_text
{
	padding: 20px;
	border-radius: 10px;
	font-weight: bold;
	font-size: 18px;
	font-family: 'Noto Sans';
}

#message_box {
	top: 25%;
	font-family: arial;
	font-size: 110%;
	z-index: 999999;
}

.card
{
	box-shadow: 0 0 10px lightgrey;
	padding: 20px;
	background: white;
	border-radius: 10px;
	text-align: center;
}

.card3
{
	box-shadow: 0 0 10px lightgrey;
	padding: 20px;
	background: white;
	border-radius: 10px;
}

.card1
{
	box-shadow: 0 0 15px grey;
	padding: 30px;
	background: rgb(252, 202, 202);
	color: black;
	text-align: left;
}

.card2
{
	box-shadow: 0 0 15px grey;
	padding: 20px;
	background: maroon;
	color: white;
	text-align: center;
}

#data_content
{
	justify-content: center;
	font-family: 'noto sans';
	padding: 30px 20px 30px 20px;
	background: #F5F5F5;
}

.abc_table td
{
	padding: 15px 10px 15px 10px
}

th
{
	background:rgb(192, 22, 22);
	color: white;
}

.pay_button, .order_details
{
	cursor: pointer;
	color: blue;
	font-weight: bold;
}

.add_coupon
{
	padding: 2px 5px 2px 5px;
	background: green;
	color: white;
	font-size: 8px;
	cursor: pointer;
}

.remove_coupon
{
	padding: 2px 5px 2px 5px;
	background: red;
	color: white;
	font-size: 8px;
	cursor: pointer;
}

.user_referral
{
	cursor: pointer;
}

.inputs, input
{
	padding: 5px 10px 5px 10px !important;
	border-radius: 5px;
}

#remove_pic
{
	margin-top: 5px;
}